Installation

Emma is available on the Google Play Store in any region.

Requirements

Requires 4.1 and up.

Was this article helpful?
Thank you!